# Generated by Django 2.2 on 2021-03-19 14:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0009_requestoffer_description'),
    ]

    operations = [
        migrations.RenameField(
            model_name='requestoffer',
            old_name='description',
            new_name='seller_offer_description',
        ),
    ]
